# Uses of Class
javax.swing.text.html.Option

Packages that use Option
Package
Description
javax.swing.text.html
Provides the class `HTMLEditorKit` and supporting classes for creating HTML text editors.

## Uses of Option in javax.swing.text.html

Methods in javax.swing.text.html with parameters of type Option
Modifier and Type
Method
Description
`protected void`
HTMLWriter.`writeOption(Option option)`
Writes out the content of the Option form element.